package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class Window extends Device {

	private static final long serialVersionUID = -7775309035540939649L;

	public Window(String id) {
		super(id);
	}
}
